## libcrypt-idea-perl 1.10.0

=== debian/changelog ===
libcrypt-idea-perl (1.10.0-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sat, 25 Oct 2025 18:42:00 -0400
