=== debian/control ===
Source: libcrypt-idea-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Crypt-IDEA
Rules-Requires-Root: no

Package: libcrypt-idea-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to IDEA block cipher
 This perl extension is an implementation of the IDEA block cipher algorithm.
 The module implements the Crypt::BlockCipher interface.
 .
