=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-IDEA   .*/Crypt-IDEA-v?@ANY_VERSION@@ARCHIVE_EXT@$
